'authors': 'Maintained by Ken Conley'
'brief': 'roshpit'
'depends':
- 'common'
- 'common_msgs'
- 'geometry'
- 'ros'
- 'ros_comm'
'depends_on':
- 'rosh_desktop_plugins'
- 'roshpit'
'description': 'ROSH related packages. This is a temporary stack that is expected
  to go away after the Diamondback release. For C Turtle and Diamondback it provides
  a convenient way to install rosh until it is properly stabilized.'
'license': 'BSD'
'name': 'rosh_robot_plugins'
'packages':
- 'rosh_common'
- 'roshlaunch'
- 'rosh'
- 'rosh_geometry'
- 'rosh_robot'
'repository': 'ros-pkg'
'repository-actual': 'rosh_robot_plugins'
'review_notes': ''
'review_status': 'unreviewed'
'rosinstall':
  'hg': &id001
    'local-name': 'rosh_robot_plugins'
    'uri': 'http://kforge.ros.org/rosh/rosh_robot_hg'
    'version': 'rosh_robot_plugins-0.4.1'
'rosinstalls':
  'devel':
    'hg':
      'local-name': 'rosh_robot_plugins'
      'uri': 'http://kforge.ros.org/rosh/rosh_robot_hg'
      'version': 'default'
  'distro':
    'hg':
      'local-name': 'rosh_robot_plugins'
      'uri': 'http://kforge.ros.org/rosh/rosh_robot_hg'
      'version': 'electric'
  'release':
    'hg': *id001
'url': 'http://ros.org/wiki/rosh_robot_plugins'
'vcs': 'hg'
'vcs_uri': 'http://kforge.ros.org/rosh/rosh_robot_hg'
